/* CSS Document */
*{padding:0;margin:0;}

.drag_layer{width:160px;border:1px solid  #aaa;padding:3px;position:absolute;top:0px;left:0px;background:#fff;overflow:hidden;}
.drag_layer h2{height:25px;line-height:25px;padding-left:10px;font-size:14px;color:#333;background:url(fancy_bg.gif) repeat-x;border:1px solid #aaaaaa;cursor:move;position:relative;}
.drag_layer .close{width:21px;height:20px;background:url(fancy_close.gif) no-repeat 0 bottom;position:absolute;top:2px;right:3px;}
.drag_layer .close:hover{background:url(fancy_close.gif) no-repeat 0 top;}

.drag_layer .content li{font-size:12px;line-height:18px;color:#666;text-indent:15px;margin:3px; background: #F7F7F7; border:solid 1px #f0f0f0; cursor:pointer; list-style:none;}
.drag_layer .content li:hover{ border: #0080FF 1px solid; cursor:pointer; background:#A2D0FF; color:#fff;}
